/* Used when model unknown/generic */
"USB Video Device" = "USB-videoenhet";

/* The first release of the Micron firmware */
"VideoClass" = "Apple USB-kamera";

/* Older firmware has this "Apple USB Camera" as the key */
"Apple USB Camera" = "Inbyggd iSight";

/* Newer firmware has "Built-in iSight" as the key */
"Built-in iSight" = "Inbyggd iSight";

/* Next Generation USB iSight */
"iSight HD" = "iSight HD";

/* Cameras from Logitech */
"Logitech" = "Logitech-kamera";
